HA报错信息,求解决方法

新人求支招,HA最近出现报错信息如下:LABEL:          HA002_ER
IDENTIFIER:     12081DC6

Date/Time:       Thu Jun 19 02:29:23 GMT+08:00 2014
Sequence Number: 518
Machine Id:      00CA8D754C00
Node Id:         sgbscbsfeb
Class:           S
Type:            PERM
WPAR:            Global
Resource Name:   harmad           

Description
SOFTWARE PROGRAM ERROR

Probable Causes
SUBSYSTEM

Failure Causes
SUBSYSTEM

        Recommended Actions
        REPORT DETAILED DATA
        CONTACT APPROPRIATE SERVICE REPRESENTATIVE

Detail Data
DETECTING MODULE
LPP=PSSP,Fn=aixos_spmiVGLV.c,SID=1.6,L#=2085,                                   
DIAGNOSTIC EXPLANATION
aixos_get_system_VGLVs(): 2522-614 An assertion has stopped program execution: (svg_obj_cnt > 0) value1: 0 value2: 0.




查找了些资料说是需要打补丁,请教下是否可行,有无风险。补充一下版本,aix 6.1 HA5.5

13回答

daigwdaigw  系统工程师 , 深圳融博
这个错误没有影响,无需理会显示全部
这个错误没有影响,无需理会收起
 2014-06-26
浏览526
张文正张文正  系统工程师 , dcits
必要是把hacmp5.5的版本换成hacmp6.1吧,5.5的不是太稳定,bug好像很多显示全部
必要是把hacmp5.5的版本换成hacmp6.1吧,5.5的不是太稳定,bug好像很多收起
 2014-06-26
浏览512
rootkingrootking  系统架构师 , ROOTKING
hotgod赞同了此回答
该报错的原因是HACMP 依赖的emaixos服务发生过重启,当HA软件要调用该服务时如果发现该服务不正常,HACMP软件会自动把该 服务重启。所以该报错对系统和HA环境无影响。让该报错不再报的方法:1:升级HACMP补丁至最新、升级AIX系统补丁2:删除系统里csm开头的软件查看emaixos服务重...显示全部
该报错的原因是HACMP 依赖的emaixos服务发生过重启,当HA软件要调用该服务时如果发现该服务不正常,HACMP软件会自动把该 服务重启。
所以该报错对系统和HA环境无影响。

让该报错不再报的方法:
1:升级HACMP补丁至最新、升级AIX系统补丁
2:删除系统里csm开头的软件

查看emaixos服务重启时间的方法:
lssrc –l emaixos                          可以查看出emaixos的PID号
ps –ef |grep PID号                    STIME这列显示的就是该进程启动的时间收起
 2014-06-25
浏览678
hotgodhotgod  系统工程师 , aaa
回复 9# simon_cheng     不是一直报的,好多天出现一回显示全部
回复 9# simon_cheng


    不是一直报的,好多天出现一回收起
 2014-06-25
浏览833
xiaobaiaaxiaobaiaa  存储工程师 , 华胜
直接最高级版本显示全部
直接最高级版本收起
 2014-06-25
浏览878
simon_chengsimon_cheng  系统运维工程师 , 颀中科技(苏州)有限公司
一直报吗??有影响吗?如果偶尔报一次,又不影响使用,还是不要轻易的打补丁吧!显示全部
一直报吗??有影响吗?如果偶尔报一次,又不影响使用,还是不要轻易的打补丁吧!收起
 2014-06-25
浏览920
午夜幽魂午夜幽魂  系统运维工程师 , 计算机有限公司
现在下HA的补丁好像也受限了显示全部
现在下HA的补丁好像也受限了收起
 2014-06-25
浏览887
wwwdpwwwdp  系统工程师 , 西安未来国际信息股份有限公司
不是什么大问题,打个补丁试试显示全部
不是什么大问题,打个补丁试试收起
 2014-06-24
浏览919
mxinmxin  系统架构师 , AiX专家俱乐部
HA5.5支持AIX6.1,但需要把补丁打到位,如果懒得查的话,就打到最高版本。显示全部
HA5.5支持AIX6.1,但需要把补丁打到位,如果懒得查的话,就打到最高版本。收起
 2014-06-24
浏览931
MAX_AMAX_A  其它 , max
打个补丁吧。应该就OK。显示全部
打个补丁吧。应该就OK。收起
 2014-06-24
浏览903

提问者

hotgod系统工程师, aaa

问题状态

  • 发布时间:2014-06-23
  • 关注会员:1 人
  • 问题浏览:5404
  • 最近回答:2014-06-26